<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Images</title>
  </head>
  <body>
    <p>THis is the image pag</p>
    <p>Go back to <a href="../index.html"></a>../index.html</p>
    <p>Go back to <a href="../link.html"></a>../link.html</p>
  </body>
</html>
